Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Firefox. Problem z odtwarzaniem niektórych treści na YouTube.

Zaczęty przez wesiora999, Sierpień 19, 2019, 05:43:08 PM

Poprzedni wątek - Następny wątek

wesiora999

Witam!
Krótko, niektóre filmy na yt sięę odtwarzają, niektóre nie. W wersji na windowsa nie ma tego problemu zainstalowałem wszystkie wtyczki z wersji na windowsa, ale to nie pomogło. Oczywiście mam wgraną najnowszą wersję ff.

Czy ktoś wie jak się z tym uporać?
Z góry dzięki za pomoc

LinGruby

polecam zainteresować się https://invidio.us mniej zasobów etc. itp.
sam siedzę od prawie 2 tygodni ;-)

osobiście siedzę na vivaldi-snapshot zero problemów czy to z YT czy invidious :-D
a z FF  zakończyłem współpracę na 4.0 :-D
( ͡° ͜ʖ ͡°)  Linux User #592024 System:  spectrwm  Kernel: 5.X.X.llX-1-lin-git+ x86_64 (64 bit gcc: 12.x.x)
Desktop: twm info: polybar Wm: spectrwm 3.4.1  Dm: lightdm  Distro: Arch Linux

MSki

Spróbuj z tym dodatkiem
https://addons.mozilla.org/pl/firefox/addon/youtube-flash-html5/?src=search

robson75

Arch Linux Xfce+compiz - 64Bit Linux User #621110

wesiora999


robson75

#5
Cytat: wesiora999 w Sierpień 19, 2019, 06:20:09 PM
Wychodzi na to, że nie ma kodeka H264
To musisz go doinstalować, nie wiem jakiego systemu używasz, ale u mnie na Arch-u ta paczka to x264. Nie zaszkodzi również doinstalować x265.
Arch Linux Xfce+compiz - 64Bit Linux User #621110

wesiora999

Zainstalowałem paczkę "openh264", ale w dalszym ciągu występuje problem. Prawdę mówiąc już to sobie chyba daruję. Przeskoczyłem na Chromium i mam święty spokój. Btw. używam Fedory 30

robson75

A czy masz w systemie zainstalowane?
flashplugin
pepper-flash
Ponieważ te paczki są potrzebne do prawidłowego działania przeglądarek.
Arch Linux Xfce+compiz - 64Bit Linux User #621110

gosc

Cytat: robson75 w Sierpień 20, 2019, 12:41:03 PM
A czy masz w systemie zainstalowane?
flashplugin
pepper-flash
Ponieważ te paczki są potrzebne do prawidłowego działania przeglądarek.
To YT jeszcze z flasha korzysta?
Przecież oni już dawno na html5 przeszli.

wesiora999 daj linki do niedziałających materiałów.

wesiora999

Nom np. https://www.youtube.com/watch?v=uhg7Qrr3rc4 z tym filmem był problem. Jak również wszelkie streamy na youtube nie odtwarzają się.

gosc

Kodek VP9 więc powinno wszystko hulać.
Sprawdż konfigurację about:config pod kątem wpisów media.* więcej por https://wiki.archlinux.org/index.php/Firefox/Tweaks#Enable_additional_media_codecs

Możesz też sprawdzić czy ruszy z tym dodatkiem https://addons.mozilla.org/en-US/firefox/addon/h264ify/

Zobacz najnowsze wiadomości na forum